   Description

Hikou no mizu is a flexible platform-based fighting game licensed under GNU GPL v3.
It's developed using
-SDL for windowing & event handling.
    -SDL_Image for loading images.
-OpenGL (1.1 +) for rendering.
-Freetype 2 for text.
-OpenAL (soft prefered) for sound.
    -libogg, libvorbis, libvorbisfile for loading ogg.
-TinyXML to parse xml data.

Thanks to the contributors of all these libraries :-)

The characters have got some natural powers like water or lightning. 
All the graphics are free (LAL licence) and drawn with a vectorized style.

   Project website

Main website : http://hnm.tuxfamily.org/
Forum (FluxBB) : http://forum.hnm.tuxfamily.org/
Wiki (Dokuwiki) : http://wiki.hnm.tuxfamily.org/

   E-mail adress

duncan.deveaux@gmail.com

   Quality of this release

_Hikou no mizu 0.1_

Changelog :
All the core modules are implemented and cleaned up in 0.1, the first versioned release.
0.1 announces the ~end of the development for the base of the game, allowing to start adding new
features & real gameplay to it :)
Some new features were added anyway !

-Hnm now uses sdl, opengl, openal instead of sfml. (freetype, libogg, libvorbis, libvorbisfile)

-Time-based movements, animations...
-New sprites-based format for arenas and animations, greatly shrinking the size of the game
and some of the RAM usage.

-Arena's size, the camera is adapted to the size of the arena. (for large battles ;))
-Players KO, returns to main menu at end of fight.

-Improved Makefile, gcc default optimization set to -O2
-Source code cleanup.
-Clarified data/COPYING file.

Thank you !
